﻿/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, article, footer, address {display: block;}

/* Navigation */
.hor-list li {display: inline;}
.hor-list li li {display: block;}

.piped li:before {content:"|"; padding: 0 5px;}
.piped li:first-child:before {content:""; padding: 0}

.breadcrumbs li:before {content: "/"; padding: 0 5px;}
.breadcrumbs li:first-child:before {content:""; padding: 0}

.piped li, .breadcrumbs li {*padding-left: 5px !important;} .piped li:first-child, .breadcrumbs li:first-child {*padding-left: 0 !important}

/* Typography */
.right {float: right;}
.left {float: left;}
.align-left {text-align: left;}
.align-right {text-align: right;}
.center {text-align:center;}
.justify {text-align:justify;}
strong, b, .bold, .strong {font-weight:bold;}
em, i,.italic,cite {font-style:italic;}
.underline {text-decoration:underline;}
.centered {display: block;margin: 0 auto}
img.alignleft {float:left;margin:4px 10px 4px 0;}
img.alignright {float:right;margin:4px 0 4px 10px;}
.block {display: block}
ins {font-size: 1em;text-decoration: none;vertical-align: super;}
code, pre {font-family: "Consolas","Bitstream Vera Sans Mono","Courier New",Courier,monospace;}
.numbered {list-style: decimal-leading-zero inside;}
.disc {list-style: disc inside;}
abbr, acronym {border-bottom: 1px dotted #161a1f}

pre {background: url(../images/code_bg.gif);padding: 20px 10px;border-radius: 1px 1px 1px 1px;box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);display: block;border: 1px solid #E0E0E0;overflow: auto;font-size: 12px;line-height: 20px;margin: 15px 0;white-space: pre-wrap;}

dd {margin-left: 2em;}

.hide {
	display: none;
}

.show {
	display: block;
}

.vAlign {
	vertical-align: middle;
}

.vl {
	font-size: 12px;
	padding: 0px 4px;
}

/* Footer */
html {height: 100%;}
#wrap {min-height: 100%}
#main {overflow:auto; padding-bottom: 50px;}  /* must be same height as the footer */
footer {position: relative;margin-top: -50px;height: 50px;clear:both;}
body:before {content:"";height:100%;float:left;width:0;margin-top:-32767px;/* thank you Erik J - negate effect of float*/}
* {
	font-family: "宋体";
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}
body {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/new_top_bg.jpg);
	background-repeat: no-repeat;
	background-color: #ace3ff;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CC0000;
}
a:hover {
	text-decoration: none;
	color: #FF3300;
}
a:active {
	text-decoration: none;
	color: #666666;
}
.img01{
	border: 2px solid #FF0000;
}
#box {
	font-family: "宋体";
	font-size: 12px;
	text-align: left;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	height: 990px;
}
.lqb_list_style {	font-size: 12px;
	line-height: 20px;
	color: #000000;
}
#box #mian #xhesheng_pd #niji {
	background-color: #FF6600;
	display: block;
	float: left;
	height: 80px;
	width: 900px;
}

#box #header {
	width: 950px;
	height: 252px;
	
}
#box #header #logo {
	height: 72px;
	width: 950px;
	text-align: right;
	background-image: url(../images/new_logo1.png);
	margin-top: 20px;
}
#box #mian {
	text-align: center;
	background-repeat: repeat-y;
	display: block;
	float: left;
	padding-top: 0px;
	width: 950px;
	margin-top: 5px;
	background-color: #FFFFFF;
}
h1{
	font-size: 18px;
	color: #FFF;
	text-align: left;
	margin-left: 30px;
}
h5{
	margin:0;
	font-size:12px;
	color: #000000;
}
h5 a:hover{
	color: #000000;
	font-weight: bold;
}
.undis{display:none;}

#niji1-3 h5,
#niji4-6 h5,
#niji7-9 h5,
#shl1-6 h5,
#gz-zjg h5,
#newsFod h5,
#qqlink h5,
#manFod h5
{
	font-size:12px;
	color:#883600;
	width:75px;
	line-height:20px;
	height:25px;
	text-align:center;
	float:left;
	cursor:pointer;
	text-decoration: none;
	display: block;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	font-weight: normal;
}
#niji1-3 h5.s,
{	
    background-repeat: no-repeat;
	color: #000000;
	background-image: url(../images/henduonews_nav_a_bg4.png);
	height: 28px;
	width: 77px;
	font-weight: bold;
	}

#niji4-6 h5.s,
{	
    background-repeat: no-repeat;
	color: #000000;
	background-image: url(../images/henduonews_nav_a_bg2.png);
	height: 28px;
	width: 77px;
	font-weight: bold;
	}

#niji7-9 h5.s,
{	
    background-repeat: no-repeat;
	color: #000000;
	background-image: url(../images/henduonews_nav_a_bg3.png);
	height: 28px;
	width: 77px;
	font-weight: bold;
	}

#shl1-6 h5.s,
{	
    background-repeat: no-repeat;
	color: #000000;
	background-image: url(../images/henduonews_nav_a_bg4.png);
	height: 28px;
	width: 77px;
	font-weight: bold;
	}
#gz-zjg h5.s,
{	
    background-repeat: no-repeat;
	color: #000000;
	background-image: url(../images/henduonews_nav_a_bg3.png);
	height: 28px;
	width: 77px;
	font-weight: bold;
	}
#newsFod h5.s
{
	background-repeat: no-repeat;
	color: #000000;
	background-image: url(../images/henduonews_nav_a_bg11.png);
	height: 28px;
	width: 77px;
	font-weight: bold;
	}
#qqlink h5.s,
#manFod h5.s
{
	background-repeat: no-repeat;
	color: #000000;
	background-image: url(../images/henduonews_nav_a_bg11.png);
	height: 28px;
	width: 77px;
	font-weight: bold;
	}

#niji1-3 .fod,
{
    height:28px;
	width: 240px;
	background-repeat: repeat-x;
	background-image: url(../images/henduonews_nav_bg4.png);
	float: left;
	padding-top: 2px;
}
#niji4-6 .fod,
{
    height:28px;
	width: 240px;
	background-repeat: repeat-x;
	background-image: url(../images/henduonews_nav_bg2.png);
	float: left;
	padding-top: 2px;
}

#niji7-9 .fod,
{
	height:28px;
	width: 395px;
	background-repeat: repeat-x;
	background-image: url(../images/henduonews_nav_bg3.png);
	float: left;
	padding-top: 2px;
}

#qqlink .fod,
#manFod .fod
{
	height:28px;
	width: 410px;
	background-repeat: repeat-x;
	background-image: url(../images/henduonews_nav_bg1.png);
	float: left;
	padding-top: 2px;
}
#qqlinkinfo {
	height: 140px;
	width: 393px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	float: left;
	border: 1px solid #EBF2FA;
	background-color: #F7FBFD;
}

#qqlink {
	width: 410px;
	text-align: left;
	height: 185px;
	float: left;
	display: block;
}
#box #mian #right #sousuo span {
	height: 80px;
	width: 190px;
	text-align: left;
}
#box #mian #right #sousuo #form1 {
	height: 80px;
	width: 190px;
}
#box #mian #content #znsousuo {
	height: 30px;
	width: 410px;
	top: 10px;
	position: relative;
	border: 1px solid #CCCCCC;
}
.input_sousuo {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	background-color: #102E56;
	padding: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0D2444;
	border-right-color: #0D2444;
	border-bottom-color: #FFFFFF;
	border-left-color: #0D2444;
}
.form_dengru {
	padding: 0px;
	font-size: 14px;
	height: 40px;
}
#box #mian #content #newsFod #newsFodinfo {
	height: 90px;
	width: 265px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	float: left;
}
#box #mian #left #newsFod #newsFodinfo {
	height: 120px;
	width: 265px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
	float: left;
}
#newsFod #newsFodinfo {
	height: 90px;
	width: 270px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
}
#box #mian #xhesheng_pd {
	height: 230px;
	width: 940px;
	float: left;
	display: block;
	top: 2px;
	text-align: center;
	margin-left: 10px;
	background-color: #FFFFFF;
}
#box #header #nav_main span {
	vertical-align: middle;
	height: 30px;
	width: 250px;
	padding-right: 15px;
}
#box #header #nav_main #shijan {
	float: right;
	height: 10px;
	width: 300px;
	padding-right: 15px;
	top: 3px;
	text-align: right;
	padding-top: 5px;
	z-index: 1;
}
#box #header #nav_main #clock {
	background-color: #FBFBFB;
	float: right;
	height: 10px;
	width: 500px;
	padding-right: 15px;
	padding-top: 2px;
	top: 3px;
	text-align: right;
}
#box #mian #mian_foot {
	display: block;
	float: left;
	height: 16px;
	width: 950px;
	position: relative;
	top: 0px;
}
#box #foot {
	display: block;
	height: 40px;
	width: 950px;
	background-color: #069;
}

#box #mian #lianjie {
	text-align: center;
	display: block;
	float: left;
	height: 25px;
	width: 950px;
	padding-top: 10px;
	position: relative;
	top: 10px;
	bottom: 10px;
}
span.lianjie {
	margin-right: 30px;
	
}
#box #mian #xhesheng_pd #niji1-3 {
	text-align: left;
	display: block;
	float: left;
	height: 190px;
	width: 300px;
	padding: 3px;
}
#box #mian #xhesheng_pd #niji4-6 {
	text-align: left;
	display: block;
	float: left;
	height: 190px;
	width: 300px;
	padding: 3px;
	margin-left: 8px;
}
#box #mian #xhesheng_pd #niji7-9 {
	text-align: left;
	display: block;
	float: left;
	height: 190px;
	width: 300px;
	padding: 3px;
	margin-left: 7px;
}
#box #mian #xhesheng_pd #niji7-9 #niji7-9info {
	display: block;
	float: left;
	height: 160px;
	width: 286px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #F7FAFD;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EBF2FA;
	border-right-color: #EBF2FA;
	border-bottom-color: #EBF2FA;
	border-left-color: #EBF2FA;
}
#box #mian #xhesheng_pd #niji7-9 .fod
 {
	background-image: url(../images/henduonews_nav_bg3.png);
	display: block;
	height: 30px;
	width: 298px;
}
#box #mian #xhesheng_pd #shl1-6 {
	text-align: left;
	display: block;
	float: left;
	height: 190px;
	width: 587px;
	padding: 3px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #FF6500;
}
#box #mian #xhesheng_pd #shl1-6 #shl1-6info {
	
	display: block;
	float: left;
	height: 160px;
	width: 580px;
}
#box #mian #xhesheng_pd #shl1-6 .fod
 {
	background-image: url(../images/henduonews_nav_bg4.png);
	display: block;
	height: 30px;
	width: 587px;
	padding-top: 2px;
}
#box #mian #xhesheng_pd #gz-zjg {
	text-align: left;
	display: block;
	float: left;
	height: 190px;
	width: 298px;
	padding: 3px;
}
#box #mian #xhesheng_pd #gz-zjg #gz-zjg-info {
	
	display: block;
	float: left;
	height: 160px;
	width: 290px;
}
#box #mian #xhesheng_pd #gz-zjg .fod
 {
	background-image: url(../images/henduonews_nav_bg3.png);
	display: block;
	height: 30px;
	width: 298px;
	padding-top: 2px;
}
#box #mian #xhesheng_pd #niji1-3 #niji1-3info {
	display: block;
	height: 160px;
	text-align: left;
	width: 286px;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #F7FAFD;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EBF2FA;
	border-right-color: #EBF2FA;
	border-bottom-color: #EBF2FA;
	border-left-color: #EBF2FA;
}
#box #mian #xhesheng_pd #niji1-3 .fod {
	background-image: url(../images/henduonews_nav_bg4.png);
	display: block;
	float: left;
	height: 30px;
	width: 298px;
}

#box #mian #xhesheng_pd #niji4-6 .fod {
	background-image: url(../images/henduonews_nav_bg2.png);
	display: block;
	float: left;
	height: 30px;
	width: 298px;
}
#box #mian #xhesheng_pd #niji4-6 #niji4-6info {
	text-align: left;
	display: block;
	height: 160px;
	width: 286px;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #F7FAFD;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EBF2FA;
	border-right-color: #EBF2FA;
	border-bottom-color: #EBF2FA;
	border-left-color: #EBF2FA;
}
#box #mian #zhutiguanggao {
	background-color: #FF0000;
	display: block;
	float: left;
	height: 20px;
	width: 885px;

	position: relative;
	left: 20px;
	background-image: url(../images/henduonews_nav_bg1.png);
	background-repeat: repeat;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#box #mian #left #newsFod {
	text-align: left;
	display: block;
	float: left;
	height: 140px;
	width: 270px;
	margin-left: 10px;
	margin-top: 5px;
}

#box #mian #left #newsFod .fod {
	height:28px;
	width: 270px;
	background-repeat: repeat-x;
	background-image: url(../images/henduonews_nav_bg1.png);
	padding-top: 2px;
}
#newsFod {
	text-align: left;
	display: block;
	float: left;
	height: 140px;
	width: 275px;
}

#newsFod .fod {
	height:28px;
	width: 275px;
	background-repeat: repeat-x;
	background-image: url(../images/henduonews_nav_bg1.png);
	padding-top: 2px;
}
#box #mian_foot {
	height: 16px;
	width: 950px;
	float: left;
	background-image: url(../images/main_bg3.png);
}
.nav_top {
	height: 40px;
	background-color: #18324B;
}
.nav_top .nav_top_xiaoqu {
	height: 20px;
	width: 600px;
	margin-right: 30px;
	margin-left: 100px;
	list-style-type: none;
	float: left;
}
#new_foot{
	background-color:#069;
	height: 80px;
	margin-right: auto;
	margin-left: auto;
}
#box #mian #main1 {
	float: left;
	height: 252px;
	width: 950px;
	background-color: #FFFFFF;
}
#box #mian #main1 #main1_left_pic {
	float: left;
	height: 240px;
	width: 275px;
	margin-left: 10px;
	background-image: url(../images/pic_kuaixun1.png);
	background-repeat: repeat-x;
	padding-top: 8px;
}
#box #mian #main1 #main1_news {
	float: left;
	height: 240px;
	width: 408px;
	margin-left: 10px;
	background-image: url(../images/xydongtai4.png);
	background-repeat: repeat-x;
	padding-top: 8px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EBF2FA;
	border-bottom-color: #EBF2FA;
	border-left-color: #EBF2FA;
	background-color: #F7FBFD;
}
#box #mian #main1 #main1_gonggao {
	float: left;
	height: 240px;
	width: 223px;
	margin-left: 10px;
	background-image: url(../images/pic_kuaixun1.png);
	background-repeat: repeat-x;
	padding-top: 8px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EBF2FA;
	border-bottom-color: #EBF2FA;
	border-left-color: #EBF2FA;
	background-color: #F7FBFD;
}
#box #mian #main2 {
	float: left;
	height: 200px;
	width: 950px;
	margin-top: 10px;
	background-color: #FFFFFF;
}
#box #mian #main2 #main2_left {
	float: left;
	height: 200px;
	width: 275px;
	margin-left: 10px;
}
#box #mian #main2 #main2_hengduonews {
	float: left;
	height: 200px;
	width: 410px;
	margin-left: 10px;
}
#box #mian #main2 #main2_xinxigk {
	float: left;
	width: 223px;
	margin-left: 10px;
	height: 172px;
	background-image: url(../images/pic_kuaixun1.png);
	background-repeat: repeat-x;
	padding-top: 8px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EBF2FA;
	border-bottom-color: #EBF2FA;
	border-left-color: #EBF2FA;
	background-color: #F7FBFD;
}
#box #header #baner {
	height: 120px;
	width: 950px;
	float: left;
}
.index_foot {
	background-color: #3982C6;
	height: 150px;
	margin-left: 5px;
}
.index_foot .index_foot1 {
	height: 50px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}
#box #mian #main1 #main1_left_pic #fcplayer1 {
	margin-top: 5px;
}
#box #mian #main1 #main1_news .news_top {
	margin-top: 10px;
	text-align: left;
	padding-left: 5px;
}
#box #mian #main1 #main1_gonggao .gongkao {
	margin-top: 10px;
	padding-left: 5px;
}
#box #mian #main2 #main2_xinxigk .xinxigongk {
	margin-top: 10px;
	padding-left: 5px;
}

#box #header #danghang {
	height: 30px;
	width: 915px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	background-color: #369;
	background-image: url(../images/nav_bg10.png);
	float: left;

}
#box #header #danghang li {
	font-size: 12px;
	color: #FFF;
	float: left;
	margin-left: 5px;
	list-style-type: none;
	width: 55px;
	height: 20px;
}
.nav_top .nav_top_xiaoqu li {
	font-size: 12px;
	color: #FFF;
	margin-left: 15px;
	float: left;
}
#box #header #danghang .daohang1 {
	float: left;
	width: 190px;
}
#box #header #danghang .daohang2 {
	float: left;
	width: 190px;
	margin-left: 10px;
}
#box #header #danghang .daohang3 {
	float: left;
	width: 130px;
	margin-left: 10px;
}
#box #header #danghang .daohang4 {
	float: left;
	width: 190px;
	margin-left: 10px;
}
#box #header #danghang .daohang5 {
	float: left;
	width: 160px;
	margin-left: 10px;
}

.nav_top .sousuo {
	float: left;
	width: 300px;
	margin-right: 20px;
	margin-left: 20px;
	height: 20px;
}
#box #header #danghang .daohang5 li {
	width: 68px;
	float: left;
	height: 20px;
	color: #F90;
}
.huanyin {
	color: #FFF;
	height: 20px;
	margin-left: auto;
	font-family: "幼圆";
	font-size: 18px;
	margin-right: auto;
	text-align: left;
	padding: 10px;
	float: left;
	width: 170px;
}


.sw_main {
	min-width: 950px;
	margin: 0 auto;
}

.sw_container {
	margin-left: auto;
	margin-right: auto;
	width: 950px;
}

/**
 * top style
 */
.sw_top1 {
	height: 60px;
	box-shadow: 0px 1px 3px 0px #000000;
	background: #000000;
	filter:alpha(opacity=40); 
	-moz-opacity:0.4; 
	-khtml-opacity: 0.4; 
	opacity: 0.4;
}


ol,ul {
	list-style: none
}

blockquote,q {
	quotes: none
}

blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none
}

a { /*去掉a标签的虚线框，避免出现奇怪的选中区域*/
	blr: expression(this.onFocus = this.blur () );
}

* html,* html body /* 修正IE6振动bug */ {
	background-image: url(about:blank);
	background-attachment: fixed;
}

:focus {
	outline: 0
}

ins {
	text-decoration: none
}

del {
	text-decoration: line-through
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

.alwaystop {
	position: fixed;
	_position: absolute;
	_top: expression(( document.compatMode == 'CSS1Compat') ? documentElement.scrollTop : document.body.scrollTop );
	top: 0;
	left: 0;
	right: 0;
	z-index: 10000000;
}

.alwaysbottom {
	position: fixed;
	_position: absolute;
	_top: expression(eval(( document.compatMode && document.compatMode == 'CSS1Compat') ? documentElement.scrollTop + documentElement.clientHeight - this.clientHeight : document.body.scrollTop + document.body.clientHeight - this.clientHeight ) );
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10000000;
}
.sw_categorys_nav {
	position: relative;
	width: 100%;
	height: 40px;
	box-shadow: 0px 1px 3px #000000;
	z-index: 1000;
	background-color: #102E56;
}

.sw_categorys_nav .container {
	margin-left: auto;
	margin-right: auto;
	width: 950px;
}

.sw_categorys_nav .allcategorys {
	float: left;
	height: 40px;
	width: 150px;
	position: relative;
}

.sw_categorys_nav .allcategorys .title-item-hd a {
	line-height: 40px;
	width: 150px;
	font-family: "微软雅黑";
	text-indent: 20px;
	color: #fff;
	display: block;
	background: #a21c1d;
	font-size: 14px;
}

.sw_categorys_nav .allcategorys .title-item-hd a .icon {
	position: absolute;
    display: block;
    width: 35px;
    height: 20px;
    top: 11px;
    right: 10px;
	background: url("../images/sw_categorys_nav.jpg");
    overflow: hidden;
    background-position: -5px -10px;
}

.sw_categorys_nav .allcategorys .title-item-hd a.curr {
	color: #a21c1d;
	background: #ededed;
	box-shadow: 1px 0 2px #333333;
	border-left: 1px solid #eeeeee;
}

.sw_categorys_nav .allcategorys .title-item-hd a.curr .icon {
	background-position: -5px -50px;	
}

.sw_categorys_nav .allcategorys .sublist {

	position: absolute;
	width: 428px;
	z-index: 999;
	background: #ededed;
	border-left: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	display: none;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}

.allcategorys .sublist li {
	float: left;
	padding-right: 24px;
	padding-bottom: 15px;
	padding-top: 10px;
}

.allcategorys .sublist li h3.mcate-item-hd {
	font-family: '微软雅黑';
	padding-left: 2px;
	font-size: 14px;
	line-height: 26px;
	border-bottom: 1px dashed #666666;
}

.allcategorys .sublist li p.mcate-item-bd {
	padding-left: 2px;
}

.allcategorys .sublist li p.mcate-item-bd a {
	height: 26px;
	line-height: 26px;
	margin-right: 5px;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	display: inline-block;
}

.allcategorys .sublist li p.mcate-item-bd a:hover {
	color: #333333;
	text-decoration: underline;
}
#box #header #danghang .daohang1 li a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#box #header #danghang .daohang1 li a:visited {
	text-decoration: none;
	color: #FFF;
}
#box #header #danghang .daohang1 li a:hover {
	text-decoration: none;
	color: #FF0000;
}
#box #header #danghang .daohang1 li a:active {
	text-decoration: none;
	color: #FFF;
}


#box #header #danghang .daohang2 li a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#box #header #danghang .daohang2 li a:visited {
	text-decoration: none;
	color: #FFF;
}
#box #header #danghang .daohang2 li a:hover {
	text-decoration: none;
	color: #FF0000;
}
#box #header #danghang .daohang2 li a:active {
	text-decoration: none;
	color: #FFF;
}


#box #header #danghang .daohang3 li a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#box #header #danghang .daohang3 li a:visited {
	text-decoration: none;
	color: #FFF;
}
#box #header #danghang .daohang3 li a:hover {
	text-decoration: none;
	color: #FF0000;
}
#box #header #danghang .daohang3 li a:active {
	text-decoration: none;
	color: #FFF;
}


#box #header #danghang .daohang4 li a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#box #header #danghang .daohang4 li a:visited {
	text-decoration: none;
	color: #FFF;
}
#box #header #danghang .daohang4 li a:hover {
	text-decoration: none;
	color: #FF0000;
}
#box #header #danghang .daohang4 li a:active {
	text-decoration: none;
	color: #FFF;
}
#box #header #danghang .daohang5 li a:link {
	color: #000;
	text-decoration: none;
}
#box #header #danghang .daohang5 li a:visited {
	text-decoration: none;
	color: #FFF;
}
#box #header #danghang .daohang5 li a:hover {
	text-decoration: none;
	color: #FF0000;
}
#box #header #danghang .daohang5 li a:active {
	text-decoration: none;
	color: #FFF;
}
.input_dengru {
	color: #FFF;
	padding-left: 20px;
	font-size: 12px;
	padding-top: 10px;
}
h4 {
	color: #FFF;
}
.nav_top #options-examples #Z_TMAIL_SIDER_V2 .input_dengru #form1 li {
	float: left;
	list-style-type: none;
	padding-left: 10px;
}
